

.footer_top.footer_top_full {
    padding: 75px 55px;
}

header .header_inner_left {
    left: 55px;
}
div.wpcf7 img.ajax-loader {display: none;}

.info_section_title {
margin-bottom: 20px;
}

.flexslider .flex-prev {
left: 0px;
}

.flexslider .flex-next {
right: 0px;
}

.portfolio_single.portfolio_fullscreen_slider .info_section_title {
	display: none;
}
.portfolio_single .fullscreen-slider .qodef-portfolio-slider-content .qodef-description h3 {
	margin-bottom: 45px;
}

.wpb_gmaps_widget .wpb_wrapper {
    padding: 0px;
}


.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"]
{
    background: #f2f2f2;
}

.footer_top a {
color: #000;
}


.footer_top a:hover{
color: #000000;
}

li.reviews_tab{
display: none !important;
}

li.description_tab{
display: none !important;
}
@media only screen and (max-width: 768px) {
.shopping_cart_outer { display: table-cell !important; }
}

.woocommerce div.product .summary p.price span.amount{
color: #161616;}
.header_top {
padding-top: 15px; 
padding-left: 50px;
padding-right: 50px;
}
.header_top .left .inner > div:last-child, .header_top .left .inner > div {
border: 1px solid red;

padding-left: 5px;
padding-right: 5px;}

.header_top .right .inner > div:first-child, .header_top .right .inner > div {
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 5px;}

@media only screen and (max-width: 1000px){
.logo_wrapper {
display: table;
    height: 100px;
    left: 15% !important;
    position: absolute;
}
}

.mc4wp-form-theme input [type=email]{
    width:60% !important;}

.page-id-1296 .select2-container--default .select2-selection--single} {
visibility: none;
}
.mc4wp-form-theme {
text-align: center;}
.woocommerce ul.products.simple li.product .qodef-product-standard-title {
margin-bottom: 20px;}

.select2-container--default .select2-selection--single .select2-selection__arrow {
display: none;}
.select2-container--default .select2-selection--single {
width: 60%;}
.select2-container--default .select2-selection--single .select2-selection__rendered {
font-size: small;}
.select2-container {
text-align: center;}
.header_inner_right {
font-size: 13px;}
.mc4wp-form-theme {
text-align: center;}